文档

【通知】关于Redis 7.0 CVE-2023-41053与CVE-2023-41056漏洞的说明

更新时间:

近期,Redis 7.0被暴露了CVE-2023-41053与CVE-2023-41056漏洞,云数据库 Redis 版已针对上述漏洞进行了修复,建议您升级Redis 7.0版实例的小版本。

漏洞详情

影响范围

Redis7.0版实例

建议

为了确保实例能够安全稳定地运行,建议您尽快将Redis 7.0实例的小版本升级至最新(7.0.1.4及以上),更多信息请参见升级小版本

  • 本页导读 (1)
文档反馈